Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## core
Enum Nes::Core::CpuModel

Field Summary
`CPU_DENDY`
`CPU_RP2A03`
`CPU_RP2A07`

Field Detail

### CPU_DENDY

    public CPU_DENDY

### CPU_RP2A03

    public CPU_RP2A03

### CPU_RP2A07

    public CPU_RP2A07

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD